! Exemple simple de programme modulaire
! Auteur: M. Planeto 03/03/2013
PROGRAM chiffre
USE imprime ! On importe le contenu de imprime
IMPLICIT NONE 
  integer :: i, i2
  CALL invite(i)
  CALL carre(i,i2)
  i = suivant(i2)
  CALL carre(i,i2)
END PROGRAM chiffre
